Subject: PRNG??? /dev/random not present?

From: "Manoj Kithany" <[email-masked]>
Date: Thu, 14 Nov 2002 20:03:50 +0000

I am using IBM AIX System and DO NOT have /dev/random device.
How do I set random pool to /dev/random? Also, on my IBM AIX box I have 
installed EGD /var/run/egd-pool

Any related info?

Thanks!

_________________________________________________________________
STOP MORE SPAM with the new MSN 8 and get 2 months FREE* 
http://join.msn.com/?page=features/junkmail

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]